/*     419095 : 탭 버튼 이미지      */
.tab_info__419095__ {display:table;width:100%}
.tab_info__419095__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__419095__ {max-width:100%}
.img__419095__ * {box-sizing:border-box}
.img__419095__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__419095__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__419095__.on > a {border-color:#215591;background:#215591;}
.img__419095__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__419095__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__419095__ > a {height:50px;border-radius:50px;}
	.img__419095__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     419105 : 탭 버튼 이미지      */
.tab_info__419105__ {display:table;width:100%}
.tab_info__419105__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__419105__ {max-width:100%}
.img__419105__ * {box-sizing:border-box}
.img__419105__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__419105__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__419105__.on > a {border-color:#215591;background:#215591;}
.img__419105__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__419105__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__419105__ > a {height:50px;border-radius:50px;}
	.img__419105__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     419115 : 탭 버튼 이미지      */
.tab_info__419115__ {display:table;width:100%}
.tab_info__419115__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__419115__ {max-width:100%}
.img__419115__ * {box-sizing:border-box}
.img__419115__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__419115__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__419115__.on > a {border-color:#215591;background:#215591;}
.img__419115__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__419115__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__419115__ > a {height:50px;border-radius:50px;}
	.img__419115__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     419125 : 탭 버튼 이미지      */
.tab_info__419125__ {display:table;width:100%}
.tab_info__419125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__419125__ {max-width:100%}
.img__419125__ * {box-sizing:border-box}
.img__419125__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__419125__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__419125__.on > a {border-color:#215591;background:#215591;}
.img__419125__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__419125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__419125__ > a {height:50px;border-radius:50px;}
	.img__419125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     419135 : 공백      */
.solid_line__419135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__419135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__419135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__419135__ {height:20px}
}

/*     419205 : 타이틀 텍스트      */
.title__419205__ {font-size:0}
.title__419205__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;
	font-size:30px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__419205__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#215591;font-size:0}

@media all and (min-width:1024px){
	.title__419205__ p {padding-right:15px;font-size:42px}
	.title__419205__ p:before {width:10px;height:10px;}
}

/*     419215 : 탭 컨텐츠 블록 설정      */
.block_option__419215__ {display:table;width:100%}
.block_option__419215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     419235 : 제목&내용 가로형      */
.text_horizontal__419235__ .title__419235__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__419235__ .text__419235__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__419235__:after {content:'';display:block;clear:both}
	.text_horizontal__419235__ .title__419235__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__419235__ .text__419235__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__419235__ .title__419235__ {font-size:16px}
	.text_horizontal__419235__ .text__419235__ {font-size:16px}
}

/*     419255 : 공백      */
.solid_line__419255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__419255__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__419255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__419255__ {height:20px}
}

/*     419705 : 실선      */
.solid_line__419705__ {display:block;position:relative;width:100%;height:180px}
.solid_line__419705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__419705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419705__ {height:60px}
}

